# stanwood vue-plugins

## Install

```
$ npm i @stanwood/vue-plugins
```

### Access plugins

```
# In `main.js` add:
import swVuePlugins from '@stanwood/vue-plugins'
Vue.use(swVuePlugins)
```

### Example usage

```
<template>
  <div class="about">
    <h1>This is toggle example to show / hide a password</h1>
    <input type="password" id="password">
    <button @click.prevent="toggle">show</button>
  </div>
</template>

<script>
export default {
  name: 'TogglePassword',
  methods: {
    toggle() {
      this.$swplugins.togglePassword('#password')
    }
  }
}
</script>
```
